Bug 120923 - Installer crashes after choosing upgrade (from 7.2 to 9.0)
Installer crashes after choosing upgrade (from 7.2 to 9.0)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 07:28 EDT by Jem
Modified: 2007-04-18 13:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jem 2004-04-15 07:28:04 EDT
Description of problem:
machine is :
Server NEC 120/lf
PIII xeon 800
1 Go ram
18 go disk space on a DAC960 raid card (Raid 1)
Linux Red Hat 7.2

want to upgrade to RedHat 9.0
------
I boot on the cd.
I launch the install in graphical mode
choose language french, keyboard, mouse ...
I arrive in the "Upgrade Or New install" screen
I choose upgrade
And then got and error generating a dump (copied on a floppy disk)

Tried to install in text mode -> same problem

Version-Release number of selected component (if applicable):


How reproducible:
ALWAYS

Steps to Reproduce:
1. just choose upgrade in the installer
2.
3.
  
Actual results:
crashes the installer

Expected results:
installer should continue and upgrade to v9.0

Additional info:
OUTPUT GENERATED :

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 739, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 459, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/upgrade.py", line 249, in 
upgradeMountFilesystems
    allowDirty = 0)
  File "/usr/lib/anaconda/upgrade.py", line 131, in mountRootPartition
    oldfsset.mountFilesystems(instPath, readOnly = readOnly)
  File "/usr/lib/anaconda/fsset.py", line 1260, in mountFilesystems
    if isinstance(root.device, LogicalVolumeDevice):
AttributeError: 'NoneType' object has no attribute 'device'

Local variables in innermost frame:
readOnly: 0
instPath: /mnt/sysimage
entry: fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 1 

self: <fsset.FileSystemSet instance at 0x81ae524>
root: None
raiseErrors: 0


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x881ecac>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x881ecac>>
  device: hdc
  timestamp: 1047611055.799229
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 16
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: fr_FR.UTF-8
    map: {'Swedish': utf8, 'Danish': utf8, 'Icelandic': utf8, 'Chinese
(Simplified)': None, 'Norwegian': utf8, 'German': iso09, 'English': 
iso01, 'Japanese': None, 'French': utf8, 'Czech': utf8, 'Portuguese': 
utf8, 'Spanish': utf8, 'Dutch': utf8, 'Russian': koi8-r, 'Korean': 
None, 'Chinese(Traditional)': None, 'Portuguese(Brazilian)': 
utf8, 'Italian': utf8}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': 
Dansk, 'Icelandic': Íslenska, 'Chinese(Simplified)': 简体中
文, 'Norwegian': Norsk, 'German': Deutsch, 'English': 
English, 'Japanese': 日本語, 'French': Français, 'Czech': 
Čeština, 'Portuguese': Português, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': Русский, 'Korean': 한국어, 'Chinese
(Traditional)': 繁體中文, 'Portuguese(Brazilian)': Português 
(Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, 
Danish, Dutch, English, French, German, Icelandic, Italian, Japanese, 
Korean, Norwegian, Portuguese, Portuguese(Brazilian), Russian, 
Spanish, Swedish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': 
zh_CN.GB18030, 'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-
8, 'zh_TW.UTF-8': zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-
8': ja_JP.eucJP, 'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-
8, 'da_DK.UTF-8': da_DK.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'sv_SE.UTF-
8': sv_SE.UTF-8, 'pt_PT.UTF-8': pt_PT.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-
8, 'fr_FR.UTF-8': fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'pt_BR.UTF-
8': pt_BR.UTF-8, 'es_ES.UTF-8': es_ES.UTF-8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-
8, 'Icelandic': is_IS.UTF-8, 'Chinese(Simplified)': 
zh_CN.GB18030, 'Norwegian': no_NO.UTF-8, 'German': de_DE.UTF-
8, 'English': en_US.UTF-8, 'Japanese': ja_JP.eucJP, 'French': 
fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': pt_PT.UTF-
8, 'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-8, 'Russian': ru_RU.UTF-
8, 'Korean': ko_KR.eucKR, 'Chinese(Traditional)': 
zh_TW.Big5, 'Portuguese(Brazilian)': pt_BR.UTF-8, 'Italian': 
it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-
sun16, 'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': 
bterm, 'Norwegian': latarcyrheb-sun16, 'German': latarcyrheb-
sun16, 'English': latarcyrheb-sun16, 'Japanese': bterm, 'French': 
latarcyrheb-sun16, 'Czech': latarcyrheb-sun16, 'Portuguese': 
latarcyrheb-sun16, 'Spanish': latarcyrheb-sun16, 'Dutch': latarcyrheb-
sun16, 'Russian': latarcyrheb-sun16, 'Korean': bterm, 'Chinese
(Traditional)': bterm, 'Portuguese(Brazilian)': latarcyrheb-
sun16, 'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-
latin1, 'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German': 
de-latin1-nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Spanish': 
es, 'Dutch': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Portuguese(Brazilian)': pt-latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik, 'Chinese
(Simplified)': Asia/Shanghai, 'Norwegian': Europe/Oslo, 'German': 
Europe/Berlin, 'English': America/New_York, 'Japanese': 
Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Spanish': 
Europe/Madrid, 'Dutch': Europe/Amsterdam, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Portuguese(Brazilian)': America/Sao_Paulo, 'Italian': 
Europe/Rome}
  langSearchPath: [en_US.UTF-8, en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2003 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of 
<text.InstallInterface instance at 0x881ecac>>
    height: 30
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux Beta, 'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  rootParts: [('rd/c0d0p3', 'ext3', 'Red Hat Linux 7.2')]
  upgradeInfoFound: None
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: [('rd/c0d0p3', 'ext3')]
  xsetup: XSetup instance, containing members:
    skipx: 0
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: ati
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 
1280x960, 1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: HP D2830 Ergo 1024 15-inch Display
monID: DDCPROBED
monHoriz: 30-69
monVert: 50-160
physicalWidth: 280
physicalHeight: 210

      probed_physical_height: 210
      videocard_name: ATI Mach64
      probed_vsync: 50-160
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8868edc>]
Primary Video Card Info:
device: fb0
descr : ATI|Rage XL
server: XFree86
cardManf: None
vidRam: 4096
carddata: {'CHIPSET': 'ati', 'DRIVER': 'ati', 'NAME': 'ATI 
Mach64', 'NOCLOCKPROBE': ''}
devID: ATI Mach64
fbmodes: None
fbbpp: None

      physical_width: 280
      videocard_options: []
      probed_hsync: 30-69
      hsync: 30-69
      probed_physical_width: 280
      vsync: 50-160
      probed_video_ram: 4096
      physical_height: 210
      colordepth: 16
      monitor_name: HP D2830 Ergo 1024 15-inch Display
      dri_enabled: 0
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x881ecac>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<text.InstallInterface instance at 0x881ecac>>
    mountcount: 2
    entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 1 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 1 

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x881ecac>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': fr-latin1}
    modelDict: {'gr': 
['Greek', 'el,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 's
peakup': ['Speakup', 'us', 'pc105', '', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'speakup-lt': 
['Speakup (laptop)', 'us', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss 
French (latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': 
['Russian 
(ru2)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et'
: ['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es'
: ['Spanish', 'es', 'pc105', '', ''], 'it-ibm': ['Italian 
(IBM)', 'it', 'pc105', '', ''], 'ru': 
['Russian', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 
'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': 
['German (latin1 w/ no 
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ua'
: 
['Ukrainian', 'ua,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'pt-latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'pl': 
['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'dk-latin1': 
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'bg,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'hu': 
['Hungarian', 'hu', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc105', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz': 
['Czechoslovakian (qwertz)', 'cz', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'
], 'sg': ['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: None
    drivelist: [sda, rd/c0d0]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 1
  monitor: Already dumped
  comps: None
  floppyDevice: fd0
  firstboot: 0
  methodstr: cdrom://hdc/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: Already dumped
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'rd/c0d0': <PedDisk object at 0x87de5c8>, 'sda': <PedDisk 
object at 0x840b038>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': 
('es_DO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi 
Arabia)': ('ar_SA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Swedish 
(Finland)': ('sv_FI.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French 
(Luxemburg)': ('fr_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Vietnamese': ('vi_VN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Bulgarian': ('bg_BG.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (Ireland)': ('en_IE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Hungarian': ('hu_HU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Basque (Spain)': ('eu_ES.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Breton (France)': ('br_FR', '8859-15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian': ('ru_RU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-
8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': 
('es_CL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': 
('nl_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': 
('ar_IQ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': 
('sv_SE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': 
('ru_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', '8859-
15', 'lat0-sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Belgium)': ('de_BE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (USA)': ('es_US.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': ('ur_PK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': 
('en_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab 
Republic)': ('ar_SY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese 
(P.R. of China)': ('zh_CN.GB18030', '8859-15', 'lat0-
sun16'), 'Belarusian': ('be_BY.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Spain)': ('es_ES.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Macedonian': ('mk_MK.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Slovak': ('sk_SK.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Polish': ('pl_PL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Panama)': ('es_PA.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': ('hi_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', '8859-15', 'lat0-sun16'), 'Telgu (India)': ('te_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': 
('kw_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': 
('es_BO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (New 
Zealand)': ('en_NZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Galician 
(Spain)': ('gl_ES.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Latvian 
(Latvia)': ('lv_LV.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Czech': 
('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Danish': ('da_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': ('id_ID.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': 
('en_PH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': 
('ar_MA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': 
('no_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South 
Africa)': ('af_ZA', '8859-15', 'lat0-sun16'), 'Spanish (Paraguay)': 
('es_PY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe 
Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian 
(Bosnia and Herzegowina)': ('bs_BA', '8859-2', 'lat2-sun16'), 'Arabic 
(Lebanon)': ('ar_LB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog 
(Philippines)': ('tl_PH', '8859-15', 'lat0-sun16'), 'Spanish (Costa 
Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Northern 
Saami (Norway)': ('se_NO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', '8859-15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Mexico)': ('es_MX.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tamil (India)': ('ta_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Peru)': ('es_PE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', '8859-15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French 
(France)': ('fr_FR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': 
('hr_HR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': 
('fr_CH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': 
('ar_QA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (South 
Africa)': ('en_ZA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Kuwait)': ('ar_KW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Maltese 
(malta)': ('mt_MT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese 
(Portugal)': ('pt_PT.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Malay (Malaysia)': ('ms_MY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Guatemala)': ('es_GT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': ('de_AT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE.iso885915@euro', '8859-15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 3
    nextUniqueID: 5
    reinitializeDisks: 0
    autoClearPartDrives: None
    zeroMbr: 0
    isKickstart: 0
    requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: ext3FileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 1
        name: ext3
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x82518f8>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: [-j]
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 1
      device: rd/c0d0p1
      mountpoint: None
      requestSize: 47.0346679688
      maxSizeMB: None
      size: 47.0346679688
      end: 96389
      drive: rd/c0d0
      fslabel: /boot
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: Already dumped
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 3
      device: rd/c0d0p3
      mountpoint: None
      requestSize: 15115.847168
      maxSizeMB: None
      size: 15115.847168
      end: 35134154
      drive: rd/c0d0
      fslabel: /
      grow: 0
      start: 4176900
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: 1
      migrate: None
      origfstype: swapFileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 0
        name: swap
        migratetofs: None
        deviceArguments: {}
        supported: 1
        partedFileSystemType: <PedFileSystemType object at 0x82c1ad0>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: []
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 2
      device: rd/c0d0p2
      mountpoint: None
      requestSize: 1992.43652344
      maxSizeMB: None
      size: 1992.43652344
      end: 4176899
      drive: rd/c0d0
      fslabel: None
      grow: 0
      start: 96390
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: Already dumped
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 4
      device: sda1
      mountpoint: None
      requestSize: 35000.9604492
      maxSizeMB: None
      size: 35000.9604492
      end: 71682029
      drive: sda
      fslabel: None
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
]
    autoPartitionRequests: []
    deletes: []
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux Beta, 'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'writeconfig': 1, 'xcustom': 1, 'firewall': 
1, 'languagesupport': 1, 'firstboot': 1, 'desktopchoice': 
1, 'bootloaderadvanced': 1, 'betanag': 1, 'partitionmethodsetup': 
1, 'writexconfig': 1, 'networkdevicecheck': 1, 'bootloadersetup': 
1, 'accounts': 1, 'makebootdisk': 1, 'installtype': 
1, 'partitiondone': 1, 'timezone': 1, 'indivpackage': 
1, 'bootloader': 1, 'autopartition': 1, 'selectlangpackages': 
1, 'confirminstall': 1, 'enablefilesystems': 1, 'network': 
1, 'partitionmethod': 1, 'writeksconfig': 1, 'partition': 
1, 'handleX11pkgs': 1, 'setuptime': 1, 'videocard': 1, 'fdasd': 
1, 'package-selection': 1, 'authentication': 1, 'monitor': 
1, 'autopartitionexecute': 1, 'fdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.20-8BOOT (bhcompile@porky.devel.redhat.com) (gcc 
version 3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #1 Thu Mar 13 
17:31:38 EST 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009ec00 (usable)
<4> BIOS-e820: 000000000009ec00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0400 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000007fc0000 (usable)
<4> BIOS-e820: 0000000007fc0000 - 0000000007fffc00 (ACPI data)
<4> BIOS-e820: 0000000007fffc00 - 0000000008000000 (ACPI NVS)
<4> BIOS-e820: 0000000008000000 - 0000000050000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<5>384MB HIGHMEM available.
<5>896MB LOWMEM available.
<4>On node 0 totalpages: 327680
<4>zone(0): 4096 pages.
<4>zone(1): 225280 pages.
<4>zone(2): 98304 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz text
<6>Initializing CPU#0
<4>Detected 1127.945 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 2247.88 BogoMIPS
<6>Memory: 1283092k/1310720k available (1209k kernel code, 22756k 
reserved, 350k data, 104k init, 393216k highmem)
<6>Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
<6>Inode cache hash table entries: 131072 (order: 8, 1048576 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<4>Buffer-cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Page-cache hash table entries: 524288 (order: 9, 2097152 bytes)
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) III CPU family      1133MHz stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd9d1, last bus=3
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Ignoring BAR0-3 of IDE controller 00:0f.1
<6>PCI: Discovered primary peer bus 02 [IRQ]
<6>PCI: Discovered primary peer bus 03 [IRQ]
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 2 devices found
<4>Starting kswapd
<4>allocated 32 pages and 32 bhs reserved for the highmem bounces
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 
blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
<6>SvrWks CSB5: IDE controller at PCI slot 00:0f.1
<6>SvrWks CSB5: chipset revision 146
<6>SvrWks CSB5: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x2840-0x2847, BIOS settings: hda:pio, hdb:pio
<6>    ide1: BM-DMA at 0x2848-0x284f, BIOS settings: hdc:DMA, hdd:pio
<4>hdc: MATSHITA CR-177, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hdc: ATAPI 24X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 17:33:52 Mar 13 2003
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb-ohci.c: USB OHCI at membase 0xf880d000, IRQ 10
<6>usb-ohci.c: usb-00:0f.2, PCI device 1166:0220
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 4 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 16384 buckets, 128Kbytes
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2640k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<5>Intel(R) PRO/100 Network Driver - version 2.1.29-k2
<5>Copyright (c) 2002 Intel Corporation
<5>
<7>e100: selftest OK.
<7>divert: allocating divert_blk for eth0
<5>e100: eth0: Intel(R) 8255x-based Ethernet Adapter
<5>  Hardware receive checksums enabled
<5>  cpu cycle saver enabled
<5>
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec 2944 Ultra SCSI adapter>
<4>        aic7880: Ultra Wide Channel A, SCSI Id=7, 16/253 SCBs
<4>
<6>scsi1 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec aic7899 Ultra160 SCSI adapter>
<4>        aic7899: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs
<4>
<6>scsi2 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec aic7899 Ultra160 SCSI adapter>
<4>        aic7899: Ultra160 Wide Channel B, SCSI Id=7, 32/253 SCBs
<4>
<4>blk: queue c7e61c14, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: STK       Model: L20               Rev: 0213
<4>  Type:   Medium Changer                     ANSI SCSI revision: 03
<4>blk: queue c7e61e14, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: QUANTUM   Model: DLT7000           Rev: 296B
<4>  Type:   Sequential-Access                  ANSI SCSI revision: 02
<4>blk: queue c7e39014, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: QUANTUM   Model: DLT7000           Rev: 296B
<4>  Type:   Sequential-Access                  ANSI SCSI revision: 02
<4>blk: queue c7e39414, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: SEAGATE   Model: ST336607LW        Rev: 0002
<4>  Type:   Direct-Access                      ANSI SCSI revision: 03
<4>blk: queue c7e39a14, I/O limit 4095Mb (mask 0xffffffff)
<4>scsi2:A:0:0: Tagged Queuing enabled.  Depth 253
<4>Attached scsi disk sda at scsi2, channel 0, id 0, lun 0
<4>(scsi2:A:0): 160.000MB/s transfers (80.000MHz DT, offset 63, 16bit)
<4>SCSI device sda: 71687372 512-byte hdwr sectors (36704 MB)
<6>Partition check:
<6> sda: sda1
<5>DAC960: ***** DAC960 RAID Driver Version 2.4.11 of 11 October 2001 
*****
<5>DAC960: Copyright 1998-2001 by Leonard N. Zubkoff 
<lnz@dandelion.com>
<4>spurious 8259A interrupt: IRQ7.
<5>DAC960#0: Configuring Mylex AcceleRAID 160 PCI RAID Controller
<5>DAC960#0:   Firmware Version: 6.00-08, Channels: 1, Memory Size: 
16MB
<5>DAC960#0:   PCI Bus: 0, Device: 8, Function: 1, I/O Address: 
Unassigned
<5>DAC960#0:   PCI Address: 0xFC300000 mapped at 0xF88AD000, IRQ 
Channel: 9
<5>DAC960#0:   Controller Queue Depth: 512, Maximum Blocks per 
Command: 2048
<5>DAC960#0:   Driver Queue Depth: 511, Scatter/Gather Limit: 128 of 
257 Segments
<5>DAC960#0:   Physical Devices:
<5>DAC960#0:     0:0  Vendor: HITACHI   Model: DK32DJ-18MW       
Revision: AAAA
<5>DAC960#0:          Wide Synchronous at 160 MB/sec
<5>DAC960#0:          Serial Number: 332X8821
<5>DAC960#0:          Disk Status: Online, 35155968 blocks
<5>DAC960#0:     0:1  Vendor: HITACHI   Model: DK32DJ-18MW       
Revision: AAAA
<5>DAC960#0:          Wide Synchronous at 160 MB/sec
<5>DAC960#0:          Serial Number: 332Y0230
<5>DAC960#0:          Disk Status: Online, 35155968 blocks
<5>DAC960#0:     0:7  Vendor: MYLEX     Model: AcceleRAID 160    
Revision: 0600
<5>DAC960#0:          Wide Synchronous at 160 MB/sec
<5>DAC960#0:          Serial Number:   
<5>DAC960#0:   Logical Drives:
<5>DAC960#0:     /dev/rd/c0d0: RAID-1, Online, 35143680 blocks
<5>DAC960#0:                   Logical Device Initialized, BIOS 
Geometry: 255/63
<5>DAC960#0:                   Stripe Size: 64KB, Segment Size: 8KB
<5>DAC960#0:                   Read Cache Disabled, Write Cache 
Disabled
<6> rd/c0d0: rd/c0d0p1 rd/c0d0p2 rd/c0d0p3
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>attempt to access beyond end of device
<6>07:07: rw=0, want=129, limit=128
<4>isofs_read_super: bread failed, dev=07:07, iso_blknum=64, block=128
<2>DAC960#0: Physical Device 0:0 Found
<2>DAC960#0: Physical Device 0:1 Found
<2>DAC960#0: Physical Device 0:0 Online
<2>DAC960#0: Physical Device 0:1 Online
<2>DAC960#0: Logical Drive 0 (/dev/rd/c0d0) Found
<2>DAC960#0: Logical Drive 0 (/dev/rd/c0d0) Online
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1866.800 MB/sec
<4>   32regs    :  1121.200 MB/sec
<4>   8regs_prefetch:  1866.800 MB/sec
<4>   32regs_prefetch:  1132.000 MB/sec
<4>   pII_mmx   :  2524.400 MB/sec
<4>   p5_mmx    :  2633.600 MB/sec
<4>raid5: using function: p5_mmx (2633.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 (0x778) [PCSPP(,...)]
<6>parport0: irq 7 detected
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on dac960(48,1), internal 
journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on dac960(48,3), internal 
journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on sd(8,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on dac960(48,3), internal 
journal
<6>EXT3-fs: mounted filesystem with ordered data mode.


/tmp/anaconda.log:
* modules to insert fbcon-vga-planes vga16fb
* loaded fbcon-vga-planes from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/fbcon-vga-planes.o
* inserted /tmp/vga16fb.o
* load module set done
* 1289960 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs loop
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* module(s) cramfs vfat loop not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert e100 aic7xxx DAC960 usb-ohci
* loaded e100 from /modules/modules.cgz
* loaded aic7xxx from /modules/modules.cgz
* loaded DAC960 from /modules/modules.cgz
* module(s) usb-ohci not found
* inserted /tmp/e100.o
* inserted /tmp/aic7xxx.o
* inserted /tmp/DAC960.o
* load module set done
* trying to mount device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img 
fd is 13
* mntloop loop7 on /tmp/update-disk 
as /mnt/source/RedHat/base/updates.img fd is 13
* recursively copying /tmp/update-disk/lost+found
* umounting loopback /tmp/update-disk loop7
* MD5SUM -> 166bf6d4612a329a10f43a8404dea36c
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs 
xfs lvm-mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz
* module(s) xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/jfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* anaconda floppy device fd0
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* moving (1) to step mouse
* moving (1) to step findrootparts
* going to mount /tmp/rd/c0d0p1 on /mnt/sysimage
* going to mount /tmp/rd/c0d0p3 on /mnt/sysimage
* going to mount /tmp/sda1 on /mnt/sysimage
* moving (1) to step findinstall
* moving (1) to step partitionobjinit
* moving (1) to step upgrademount
* going to mount rd/c0d0p3 on /mnt/sysimage as ext3
* going to mount /tmp/rd/c0d0p3 on /mnt/sysimage
* going to mount none on /mnt/sysimage/dev/pts
* going to mount none on /mnt/sysimage/proc
* going to mount /tmp/fd0 on /tmp/crash


/tmp/lvmout:
vgchange -- no volume groups found

 "/etc/lvmtab.d"
vgscan -- creating empty "/etc/lvmtab" and "/etc/lvmtab.d"
vgscan -- reading all physical volumes (this may take a while...)
vgscan -- "/etc/lvmtab" and "/etc/lvmtab.d" successfully created
vgscan -- WARNING: This program does not do a VGDA backup of your 
volume group
Comment 1 Leonard den Ottolander 2004-04-15 18:45:24 EDT
RHL 9 is almost EOL. I'm not sure this upgrade is very relevant to the
current state of affairs. Also I don't know if it is intended an
upgrade from 7.2 to Fedora Core 1 or 2 is expected to work, but I
don't think so. If it is try that and report errors with the installer.

I would say this is a wontfix.


Note You need to log in before you can comment on or make changes to this bug.